<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 8</title>
	<script type="text/javascript">
	
	function mostrar(){
		document.write(document.f1.texto[0].value);
		document.write("<br>");
		document.write(document.f1.texto[1].value);
		document.write("<br>");
		document.write(document.f1.texto[2].value);
		document.write("<br>");
		document.write(document.f1.texto[3].value);
		document.write("<br>");
		document.write(document.f1.texto[4].value);
		document.write("<br>");
		document.write(document.f1.texto[5].value);
		document.close();
	}

	//document.f1.salida.value;

	//document.body.appendChild(form[0])

	</script>
</head>
<body>
	<form name="f1" method="post" action="">
		<input name="texto" type="text" value="texto 1">
		<input name="texto" type="text" value="texto 2">
		<input name="texto" type="text" value="texto 3">
		<input name="texto" type="text" value="texto 4">
		<input name="texto" type="text" value="texto 5">
		<input name="texto" type="text" value="texto 6">
		<input name="Submit2" type="submit" onclick="mostrar()" value="mostrar">
	</form>
</body>
</html>